camera_matrix:
  cols: 3
  rows: 3
  data:
    - 610.8057861328125
    - 0.0
    - 337.7430419921875
    - 0.0
    - 610.4976806640625
    - 247.8252716064453
    - 0.0
    - 0.0
    - 1.0
  image_height: 480
  image_width: 640